Subject: Re: Beech D17S Staggerwing - Interior shots!
From: "Steve Bamford" <[email-masked]>
To: "Chris Hughes" <[email-masked]>
Date: Tue, 30 Jan 2001 00:29:16 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Chris Hughes" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Sunday, December 31, 2000 8:16 AM
Subject: Beech D17S Staggerwing - Interior shots!

> Hi Steve,
>
> Hot on the heels of the Sword kit of the Beech Staggerwing, I've enclosed
a
> set of pictures of the interior of this aircraft.  I had the opportunity
to
> have a good look at an example at North Weald.
>
> The photos are of:
>
> Door.  This shows the entrance door to the aircraft, one only at the port
> rear of the cabin.  The door is wooden framed with leather interior.  The
> pilot's seatback can be seen at the left of the doorway, the front
passenger
> seat is pulled back to allow the pilot access to his seat.  The corner of
> the rear bench seat can just be seen inside the doorway.  To the right of
> the photo is the hold hatch.
>
> Hold hatch.  This is an upwards opening hatch.  There is a wooden sill and
> the door itself is made of metal, lined with leather.  The interior of the
> small hold, which is directly behind the rear bench seat, is lined with
> beige cloth.  There is a rectangular curtain which gives access to the
rear
> of the airframe, which is doped linen on the usual frames and stringers.
>
> Cockpit rear.  This shows the back of the bench seat, which is a coarse
> cloth material.  The doorway is on the right.
>
> Cockpit right.  This is the view from the front passenger seat, which is
> pulled right back on it's rails to allow the pilot access to his seat.
The
> floor is carpeted with beige coloured carpet.  The control column is in
it's
> stowed position and is swung over and locked in front of the pilot for
> flying!  Note, this is not a dual control aircraft.  The silver and red
bar
> is a control lock.  Note the various pockets and switches on the cabin
> walls, the black roll bars and the wind-down window handles.  These are to
> open and close the side windows.  There are also ashtrays on the window
> sills!
>
> Cockpit left.  This is the pilot's view.  The instrument panel has a
blueish
> hue and the control column is olive green.  As far as I can recall, the
> throttle quadrant is at the pilot's left side.
>
> I hope these will be of some use to the members of ARC!
>
> Happy New Year,
>
> Chris
>